<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Base BE" mcc="206" mnc="20" apn="gprs.base.be" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun"/>
  <apn carrier="Base MMS" mcc="206" mnc="20" apn="mms.base.be" user="base" server="" password="base" proxy="" port="" mmsproxy="217.72.235.1" mmsport="8080" mmsc="http://mmsc.base.be" type="mms" authtype="1"/>
  <apn carrier="BASE XCAP APN" mcc="206" mnc="20" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
